Subject: Re: AIG Highstar
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Jul 2001 12:27:00 -0700 (PDT)

Louise,

We were trying to set a meeting for Thursday when Brian returns from Japan, but based on your note it may not be necessary.  Brian and I have discussed and we do not see this developmental activity fitting the new charter of EEOS. The opportunities if any would have to be for NEPCO and based on the activity in the year, it is difficult to see a cost/benefit analysis favorable for them. We support your decision of transferring the ownership of this endeavor to EA. We could work a deal with respect to potential benefit via NEPCO based on a finder's fee concept to EA if the fund provides a negotiated project for NEPCO. 

My check of the accounting agrees with yours and we will need to work out a transfer concept for the monies paid to-date.  As far as the asset is concerned, the only relief we could provide is of the aspirin variety for our bosses as we end up in Wholesale also.

Keith

	Louise Kitchen@ECT 07/02/2001 08:57 AM 	   To: Brian Stanley/EU/Enron@ENRON, Keith Dodson/NA/Enron@ENRON  cc:   Subject: AIG Highstar	

Keith/Brian,

The following money has been sent to AIG Highstar to date.  This week we will be asked for further monies (probably around $650,000 each)
to pay for the acquisition of Alamac from Enron.

EEOS   $914,107   
ENA       914,107
          ------------------
          $1,828,214  (fundings made in 12\00 and 2\01)

I would suggest that we look at transferring all of this to Enron Americas as we are actively managing the position (or rather looking at potential exit strategies) bearing in mind the new status of EEOS.  The management of this is done by Joe Deffner as the primary role of this fund was to be a new vehicle for financing similar to LJM.  Obviously, Enron Americas does not want the asset so if you do, please keep it.  

I am meeting with the head of funds at AIG in a July to discuss the future of this fund further.  Let me know what you want to do.

Thanks

Louise